\documentclass{article}

\begin{document}

The authors construct \textit{a posteriori} error estimates for two field-split inexact Newton methods, INB-NE and MSPIN.
The nonlinear problem is divided into two subproblems, while the variables are divided into two sets.
Presumably the field-splitting gives a natural splitting of the variables.
For example, in a fluid dynamics problem the variables might be split into velocity and pressure.

In INB-NE, the first subproblem is used to rewrite one set of variables as a function of the second set of variables.
This then replaces the first set in the second subproblem.
In MSPIN, both subproblems are preconditioned by solving for implicit corrections to the two sets of variables.
The first subproblem is used to find the residual of the first set of variables.
This residual is then added to the first set of variables in the second subproblem, which is solved for the residual of the second set of variables.
The preconditioned problem is then to set these residuals to zero.

To construct the error estimates the problems are linearized.
In the case of INB-NE the subproblems are linearized,
for MSPIN the residuals.
The authors take advantage of a block matrix representation of the appropriate Jacobians.
Using results both new and from previous works the authors claim the residual of an arbitrary linear functional at the $k$--th iteration may be bounded by quantities related to the linear functional and the blocks of the Jacobian calculated at that iteration.
The authors present a number of examples to show how these error estimates might be used.
For all examples representing well-known problems in physics these estimates act as error bounds.

The paper has substantial merit and produces highly useful results.
Standard \textit{a priori} error bounds are often overly pessimistic.
These new \textit{a posteriori} error estimates appear much tighter, though admittedly no comparison is made in this paper.
However, the manuscript requires a major correction before it can be published, described below.

\begin{itemize}
\item The paper incorrectly claims these error estimates are error bounds.
Equations 4.13, 4.14, 4.35 and 4.36 are linearizations of nonlinear problems.
These linearizations are claimed to be exact.
As explanation, the authors argue that higher order terms in the Taylor expansion can be ignored.
While these terms may be small it cannot be assumed that they are zero.
Equality in the four listed equations is therefore misleading.

Replacing equality in the four equations with approximation would resolve the issue.
A number of other equations would have to be changed to reflect this, and references to error bounds would need to be changed to approximate error bounds.
Ideally, one would include a rough estimate of how approximate the error bounds are.

\item I have indicated a number of minor corrections which relate to grammar, punctuation and readability in an attached annotated copy of the manuscript.
\end{itemize}

\end{document}